#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.0
id: cryptonite-conduit-0.2.0-ABdmcv8wUmyAwpHJK08rSs
key: cryptonite-conduit-0.2.0-ABdmcv8wUmyAwpHJK08rSs
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit Crypto.MAC.HMAC.Conduit
abi: 1f3e367f08ca1eb3095137b994a2b710
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/cryptonite-conduit-0.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/cryptonite-conduit-0.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/cryptonite-conduit-0.2.0
hs-libraries: HScryptonite-conduit-0.2.0-ABdmcv8wUmyAwpHJK08rSs
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1
    conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e
    cryptonite-0.24-8TqkyTTvSG93llKG92zgyl
    memory-0.14.7-CZTdOBCJoah1c0c3vYdFwT
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9 transformers-0.5.2.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1=3708573cd3ea293480bf7666534b0844
             conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e=381f89239aa3aa92177e8b18b50111ab
             cryptonite-0.24-8TqkyTTvSG93llKG92zgyl=6740aec73109c5ddadb2db4ccab3ea83
             memory-0.14.7-CZTdOBCJoah1c0c3vYdFwT=2e00c0fd9579ae3612d6b6e3f4f8dc53
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

